<bugID>1173267<Summary>Remove aOptions parameter from SessionStoreInternal.setTabState()</Summary><Description>Bug 1075658 extended the internal API temporarily to make browser remoteness switching work. Bug 1167508 that just landed allows us to remove it again.</Description></bugID>